label: Sectors
icon: list-bullet
columns:
  left:
    width: 2/3
    sections:
      tagfields:
        type: fields
        extends: fields/sector-options

  right:
    width: 1/3
    fields:
      info:
        label: Info
        type: info
        text: |
          Add sectors and incident types to display in incident blocks.

          Please do not use the '&' symbol
